/* ==================================================
   Basic Styles
================================================== */

@import url(https://fonts.googleapis.com/css?family=Raleway:200,300,400,600,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Oswald:300,400,700&subset=latin,latin-ext);
html, body {
  height: 100%;
}

html, hmtl a {
  width: 100%;
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased !important;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}

body {
  background: #FFF;
  color: #2E2E2E;
  font-weight: 300;
  font-size: 16px;
  font-family: 'Oswald', 'Open Sans', sans-serif;
  line-height: 26px;
  margin: 0 auto;
}

a {
  color: #F5851F;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: color 0.25s linear 0s;
  -moz-transition: color 0.25s linear 0s;
  -o-transition: color 0.25s linear 0s;
  transition: color 0.25s linear 0s;
}

a:hover, a:active, a:focus {
  outline: 0;
  color: #3C3F45;
  text-decoration: none;
}

a img {
  border: none;
}

a>img {
  vertical-align: bottom;
}

img {
  max-width: none;
}

strong {
  font-weight: 500;
}

p {
  margin: 0 0 20px;
}

hr {
  border-style: dashed;
  border-color: #3C3F45;
  border-bottom: none;
  border-left: none;
  border-right: none;
  margin: 50px 0;
}

.align_left {
  float: left;
  margin: 0 25px 0 0px!important;
}

.align_right {
  float: right;
  margin: 0 0 0 25px!important;
}

.text_align_left {
  text-align: left;
}

.text_align_center {
  text-align: center;
}

.text_align_right {
  text-align: right;
}

.color-text {
  color: #F5851F;
}

.color-text-alternate {
  color: #F5851F;
}

.through {
  text-decoration: line-through;
}

input, button, select, textarea {
  font-weight: 300;
  font-family: 'Oswald', sans-serif;
  outline: 0;
  padding: 15px 30px;
  background: none;
  border: 1px solid #ACACAC;
  margin: 0 auto;
  font-size: 22px;
  display: block;
}

input:focus, textarea:focus, input[type="text"]:focus {
  outline: 0;
}

input:-moz-placeholder, textarea:-moz-placeholder {
  color: #7F8289;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #7F8289;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #7F8289;
}


/* ==================================================
   Code and Pre
================================================== */

code, pre {
  padding: 0 3px 2px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #232527;
  font-size: 12px;
  font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
}

code {
  padding: 2px 4px;
  border: 1px solid #dde4e9;
  background-color: #F6F6F6;
  color: #232527;
  white-space: nowrap;
}

pre {
  display: block;
  /*margin: 70px 50px;*/
  padding: 10px 0 0 30px;
  border: 1px solid #dde4e9;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #FCFCFC;
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
  word-break: break-all;
  font-size: 12px;
  line-height: 24px;
}

pre code {
  padding: 0;
  border: 0;
  background-color: transparent;
  color: inherit;
  white-space: pre;
  white-space: pre-wrap;
}

.pre-scrollable {
  overflow-y: scroll;
  max-height: 340px;
}


/* ==================================================
   Typography
================================================== */

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 20px 0;
  color: #2E2E2E;
  font-weight: 300;
  font-family: 'Oswald', sans-serif;
  line-height: 1.35em;
  text-transform: uppercase;
}

h1 {
  font-size: 32px;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 18px;
}

h4 {
  font-size: 18px;
  margin: 25px 0 5px 0;
  font-weight: 500;
}

h5 {
  font-size: 16px;
  font-weight: 400;
  margin: 30px 0 5px 0;
  border-bottom: 1px dotted #ddd;
  padding-bottom: 5px;
}

h6 {
  font-size: 16px;
  font-weight: 400;
  margin: 30px 0 5px 0;
}

h3.spec {
  color: #FFFFFF;
  font-size: 24px;
  font-weight: 200;
  line-height: 1em;
  margin-bottom: 30px;
  text-transform: uppercase;
}

.center {
  text-align: center !important;
}


/* ==================================================
   Margin Bottom Sets
================================================== */

.margin-0 {
  margin-bottom: 0 !important;
}

.margin-10 {
  margin-bottom: 10px !important;
}

.margin-15 {
  margin-bottom: 15px !important;
}

.margin-20 {
  margin-bottom: 20px !important;
}

.margin-30 {
  margin-bottom: 30px !important;
}

.margin-40 {
  margin-bottom: 40px !important;
}

.margin-50 {
  margin-bottom: 50px !important;
}

.margin-60 {
  margin-bottom: 60px !important;
}

.margin-70 {
  margin-bottom: 70px !important;
}

.margin-80 {
  margin-bottom: 80px !important;
}


/* ==================================================
   Home Slider
================================================== */

#home-slider {
  position: relative;
  overflow: hidden;
  height: 100%;
}

#home-slider .overlay {
  position: absolute;
  left: 20%;
  width: 60%;
  height: 100%;
  opacity: 0.75;
  filter: alpha(opacity=75);
  z-index: 0;
}

#home-slider .slider-text {
  /*position: absolute;
	left: 0;
	bottom: 20%;
	width: 75%;
    height: 50px;*/
  bottom: 150px;
  position: absolute;
  width: 100%;
}

#home-slider #slidecaption {
  width: 100%;
  text-align: right;
  background: none;
  height: 50px;
}

#home-slider .slide-content {
  font-family: 'Alex Brush', sans-serif;
  /*background: #000;*/
  font-size: 80px;
  color: gray;
  text-transform: uppercasex;
  padding-left: 25px;
  text-align: center;
  padding-top: 13px;
}

#home-slider .slide-content span {
  font-family: 'Oswald', 'Open Sans', sans-serif;
  /*background: #000;*/
  font-size: 38px;
  color: rgba(200, 200, 200, .35);
  font-weight: 300;
  text-transform: uppercase;
  text-align: center;
  color: #434343;
}

#home-slider .control-nav {
  position: absolute;
  /*width: 100%;*/
  height: 50px;
  bottom: 0;
  z-index: 2;
  left: 48%;
}

#home-slider #nextslide, #home-slider #prevslide {
  background-image: none;
  background-color: #26292E;
  display: inline-block;
  margin: 0;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  width: 50px;
  height: 50px;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: background 0.1s linear 0s;
  -moz-transition: background 0.1s linear 0s;
  -o-transition: background 0.1s linear 0s;
  transition: background 0.1s linear 0s;
}

#home-slider #nextslide {
  margin-left: -4px;
}

#home-slider #nextsection {
  float: right;
}

#home-slider #nextslide:hover, #home-slider #prevslide:hover {
  background-color: #F5851F;
}

#home-slider #nextslide i, #home-slider #prevslide i {
  font-size: 16px;
  color: #FFFFFF;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -7px;
  line-height: 1em;
}

#home-slider #nextslide i {
  margin-left: -8px;
}

#home-slider #prevslide i {
  margin-left: -9px;
}

#home-slider ul#slide-list {
  top: 45%;
  padding: 0 10px 0 0;
  margin: 0;
}

#home-slider ul#slide-list li {
  margin-right: 12px;
}

#home-slider ul#slide-list li:last-child {
  margin-right: 0;
}

#home-slider ul#slide-list li a {
  background-image: none;
  width: 12px;
  height: 12px;
  border: 1px solid #C2C2C2;
  /*
  -webkit-border-radius: 999px;
  -moz-border-radius: 999px;
  border-radius: 999px;
  */
  -webkit-transition: background 0.1s linear 0s;
  -moz-transition: background 0.1s linear 0s;
  -o-transition: background 0.1s linear 0s;
  transition: background 0.1s linear 0s;
}

#home-slider ul#slide-list li a:hover {
  background-color: #FFFFFF;
}

#home-slider ul#slide-list li.current-slide a, #home-slider ul#slide-list li.current-slide a:hover {
  background-color: #78BE20;
  border: 1px solid #78BE20;
}

#home-slider #nextsection {
  /*background-color: #F5851F;*/
  margin: 0;
  position: relative;
  float: right;
  width: 50px;
  height: 50px;
  -webkit-transition: background 0.1s linear 0s;
  -moz-transition: background 0.1s linear 0s;
  -o-transition: background 0.1s linear 0s;
  transition: background 0.1s linear 0s;
}

#home-slider #nextsection:hover {
  /*background-color: #26292E;*/
}

#home-slider #nextsection i {
  font-size: 52px;
  color: #D2D2D2;
  position: absolute;
  /*left: 50%;*/
  top: 50%;
  margin-top: -40px;
  line-height: 1em;
  -webkit-transition: color 0.25s linear 0s;
  -moz-transition: color 0.25s linear 0s;
  -o-transition: color 0.25s linear 0s;
  transition: color 0.25s linear 0s;
}

#home-slider #nextsection i:hover {
  /*background-color: #26292E;*/
  color: #F5851F;
}

#home-slider #nextsection i {
  /*margin-left: -7px;*/
}


/* ==================================================
   Header
================================================== */

header {
  width: 100%;
  z-index: 99;
}

header .sticky-nav {
  background: rgba(0, 0, 0, 1);
  position: relative;
  width: 100%;
  height: 130px;
  z-index: 1001;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
}

header .sticky-nav.stuck {
  position: fixed;
  top: 0;
  z-index: 1001;
}

#logo {
  color: #FFFFFF;
  background: url(../img/logo-top.svg) no-repeat center;
  height: 450px;
  margin: -110px 0 -125px;
  position: relative;
}

header #logo {
  color: #FFFFFF;
  background: url(../img/logo.svg) no-repeat center;
  height: 125px;
  width: 200px;
  margin: 20px 10px -45px;
}

header #logo a {
  background: url(../img/logo.svg) no-repeat;
  width: 200px;
  height: 120px;
  text-indent: -9999px;
  display: block;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: opacity 0.25s ease-in-out 0s;
  -moz-transition: opacity 0.25s ease-in-out 0s;
  -o-transition: opacity 0.25s ease-in-out 0s;
  transition: opacity 0.25s ease-in-out 0s;
}

header #logo a:hover {
  opacity: 0.65;
  filter: alpha(opacity=65);
}

nav#menu {
  float: right;
  position: absolute;
  right: 0;
}

nav#menu #menu-nav {
  margin-top: -10px;
  padding: 0;
}

nav#menu #menu-nav li, nav#menu #social li {
  list-style: none;
}

nav#menu #menu-nav li:first-child {
  margin-left: 0;
}

nav#menu #menu-nav li a {
  color: #D0D0D0;
  font-size: 16px;
  font-weight: 300;
  line-height: 50px;
  text-transform: uppercase;
  /*background: #F5851F;*/
  width: 50px;
  text-align: center;
  display: inline-block;
}

nav#menu #social li a {
  color: #D0D0D0;
  font-size: 16px;
  font-weight: 300;
  line-height: 50px;
  text-transform: uppercase;
  width: 50px;
  text-align: center;
  display: inline-block;
}

nav#menu #menu-nav li.current a, nav#menu #menu-nav li a:hover {
  color: gray;
  /*background: #F5851F;*/
}

nav#menu #menu-nav li.current a {
  color: #A0A0A0;
  /*background: #F5851F;*/
  border-bottom: 2px solid #F5851F;
  margin-bottom: -2px;
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}

nav#menu #social li.current a, nav#menu #social li i {
  background: none;
  opacity: 1.0;
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}

nav#menu #social li.current a, nav#menu #social li i:hover {
  color: #3B5998;
}

nav#menu #menu-nav i, nav#menu #social i {
  opacity: 1.0;
}

nav#menu #menu-nav i:hover, nav#menu #menu-nav li.current i {
  opacity: 1.0;
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}

.logo img {
  width: 50%;
  margin-right: auto;
  margin-left: auto;
  display: block;
}


/* ==================================================
   Top Menu
================================================== */

#top, #top-menu, #top-fix {
  background: url(../img/back-menu.png) no-repeat center;
  text-align: center;
  border-bottom: 2px solid #B2D235;
}

#top-menu {}

#mob {
  text-align: left;
  width: auto;
  position: absolute;
  margin-left: 20px;
}

#top li, #top-menu li, #top-fix li {
  list-style: none;
  display: inline-block;
  padding: 20px 25px 8px 25px;
  line-height: 12px;
  font-weight: 400;
}

#top-fix li {
  padding-bottom: 15px;
}

#top-menu li {
  padding: 50px 20px 0;
  position: relative;
  margin-top: -15px;
  margin-left: 25px;
}

#top-menu #logo {
  height: 0;
  padding: 0;
  margin: 0;
}

#mob li {
  list-style: none;
  display: inline-block;
  padding: 22px 8px 20px;
  line-height: 12px;
  font-weight: 400;
}

#top li i {
  color: #3F3F3F;
  margin-right: 15px;
}

#mob li i {
  color: #FFFFFF;
  padding: 0 10px;
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}

#top li span, #top-menu li span, #top-fix li span, #mob li span {
  color: #8F8F8F;
  font-size: 12px;
  line-height: 22px;
}

#top-fix li.active span {
  color: #8F8F8F;
  font-size: 12px;
  line-height: 22px;
}

#top-menu li span {
  color: #7F7F7F;
  font-size: 12px;
  line-height: 20px;
}

#top a, #top-menu a, #top-fix a, #mob a {
  font-size: 20px;
  color: #828282;
}

#top-menu a {
  font-size: 22px;
  color: #828282;
}

#top a.active, #top-menu a.active, #top-fix a.active, #mob a.active-center {
  color: #FFFFFF !important;
}

#top-menu a.active {
  color: #000000 !important;
}

#top a:hover, #top-menu a:hover, #top-fix a:hover, #mob a:hover, #mob i:hover {
  color: #FFFFFF !important;
}

#top-menu a:hover {
  color: #FFFFFF !important;
}

#mob ul {
  margin: 0;
  position: fixed;
  right: 50%;
}

#top li.active, #top-menu li.active, #top-fix li.active {
  position: relative;
  padding-bottom: 15px;
}

#mob ul>li.active-center {
  padding: 0;
  position: relative;
  /*background: #F5851F;*/
  text-align: center;
  margin-left: 0;
  margin-right: 0;
  display: block !important;
  padding: 22px 0 0 8px !important;
  position: relative !important;
  left: 50% !important;
  right: 50% !important;
}

#mob ul>li.active-left, #mob ul>li.active-right {
  padding: 0;
  /*position: relative;*/
  /*background: #F5851F;*/
  padding: 14px !important;
  display: block;
}

#mob li.active-left {
  left: 0;
  top: 0;
  position: fixed;
}

#mob li.active-right {
  right: 0;
  top: 0;
  position: fixed;
}

#top-menu li.active {
  position: relative;
  /*background: #F5851F;*/
  border-bottom: none;
  padding-top: 50px;
}

#top li.active:after, #top-menu li.active:after, #top-fix li.active:after, #mob li.active:after {
  /*
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(120, 190, 32, 0);
	border-top-color: #F5851F;
	border-width: 15px;
	margin-left: -15px;
	*/
}

#top li.active a, #top-menu li.active a, #top-fix li.active a, #mob li.active-center a {
  color: #FFFFFF !important;
}

#top-menu li.active a {
  color: #FFFFFF !important;
}

#top li.active i, #mob li.active i, #top li.active span, #mob li.active-center span {
  color: #6A6A6A;
}

#top-fix li:last-child {
  display: none;
}

#phone {
  text-align: left;
  width: auto;
  padding: 10px 0 10px 50px;
  display: inline-block;
  position: absolute;
}

#phone i {
  padding-left: 30px;
  padding-right: 5px;
}

#phone span {
  font-weight: 400;
}


/* ==================================================
   Mobile Navigation
================================================== */

#mobile-nav {
  display: none;
}

.menu-nav {
  background: url(../img/menu-mobile.svg) 0 0 no-repeat;
  width: 16px;
  height: 16px;
  display: block;
  margin: 22px 0 0 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: -webkit-transform 250ms ease-out 0s;
  -moz-transition: -moz-transform 250ms ease-out 0s;
  -o-transition: -o-transform 250ms ease-out 0s;
  transition: transform 250ms ease-out 0s;
}

.menu-nav.open {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transition: -webkit-transform 250ms ease-out 0s;
  -moz-transition: -moz-transform 250ms ease-out 0s;
  -o-transition: -o-transform 250ms ease-out 0s;
  transition: transform 250ms ease-out 0s;
}

#navigation-mobile {
  display: none;
  text-align: center;
  width: 100%;
  background: #26292E;
  border-bottom: 1px solid #2F3238;
  position: relative;
  float: left;
  z-index: 9999;
}

#navigation-mobile li {
  list-style: none;
  display: inline-block;
}

#navigation-mobile li a {
  display: block;
  font-size: 16px;
  text-transform: uppercase;
  padding: 20px 10px;
  font-weight: 300;
}

#navigation-mobile li a:hover {
  color: #EFEFEF;
}

#navigation-mobile li a::after {}


/* ==================================================
   Section Page
================================================== */

.page {
  background: #FFFFFF;
  padding: 120px 0;
  z-index: 99;
}

.page-alternate {
  background: url("../img/back-alternate.jpg") repeat fixed #26292E !important;
  background: #26292E;
  padding: 120px 0;
  position: relative;
  z-index: 99;
}

.page-alternate h3 {
  color: #FFFFFF;
}

.page-alternate .row {
  color: #FFFFFF;
}

.page-alternate-sec {
  background: url("../img/back-alt.jpg") no-repeat center;
  padding: 60px 0;
  position: relative;
  z-index: 99;
  background-size: cover;
}

.title-page {
  text-align: left;
  margin-bottom: 50px;
  margin-top: 60px;
}

.title-page .title {
  font-size: 32px;
  font-weight: 300;
  margin: 0;
}

.title-page .title-alternate {
  color: #FFFFFF;
  font-size: 32px;
  font-weight: 300;
  margin: 0;
}

.title-page .title-alternate-sec {
  color: #FFFFFF;
  font-size: 30px;
  font-weight: 300;
  margin: 0;
}

.title-page .title-description {
  font-size: 16px;
  font-weight: 200;
  margin: 0;
  color: #666;
}

.price-table td {
  padding: 8px 0;
  border-bottom: 1px dotted #434343;
  /*line-height: 38px;*/
}

.price-table h4 {}

.price-table span {
  margin-bottom: 20px;
  font-size: 36px;
  font-weight: 400;
}

.price-table td.price {
  padding: 60px 0 30px 0;
  border: none;
}

.order span {
  color: #F5851F;
  font-size: 24px;
  font-weight: 300;
}

.order i {
  color: #636363;
  padding: 0 10px;
  margin-top: 50px;
}


/* ==================================================
   Section Portfolio
================================================== */

.type-work {
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 30px;
  line-height: 1em;
  text-transform: uppercase;
}

.work-nav #filters {
  padding: 0;
  list-style: none;
  text-align: center;
}

.work-nav #filters li {
  margin: 0 15px 20px 0;
  padding: 0;
  display: inline-block;
  padding: 10px 15px;
  border: 1px solid #343434;
  -webkit-transition: all 450ms ease-out 0s;
  -moz-transition: all 450ms ease-out 0s;
  -o-transition: all 450ms ease-out 0s;
  transition: all 450ms ease-out 0s;
}

.work-nav #filters li a {
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  color: #FFFFFF;
  font-size: 13px;
  display: block;
}

.work-nav #filters li a:hover {
  /*color: #FFFFFF;*/
}

.work-nav #filters li:hover {
  /*color: #FFFFFF;*/
  border: 1px solid #B4B4B4;
}

.work-nav #filters li a.selected {
  color: #FFFFFF/*#7F8289*/
  ;
}

#thumbs {
  margin: 0;
  padding: 0;
}

#thumbs li {
  list-style-type: none;
  color: #FFFFFF;
}

#thumbs li p {
  padding: 8px 0 0 0;
  text-align: left;
  font-size: 90%;
}

.item-thumbs {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
  cursor: pointer;
}

.item-thumbs a+img {
  width: 100%;
}

.item-thumbs .hover-wrap {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 450ms ease-out 0s;
  -moz-transition: all 450ms ease-out 0s;
  -o-transition: all 450ms ease-out 0s;
  transition: all 450ms ease-out 0s;
}

.item-thumbs:hover .hover-wrap, .item-thumbs.active .hover-wrap {
  opacity: 1;
  filter: alpha(opacity=100);
}

.item-thumbs .hover-wrap .overlay-img {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0.60;
  filter: alpha(opacity=60);
}

.item-thumbs .hover-wrap .overlay-img-thumb {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -30px 0 0 -30px;
  color: #FFFFFF;
  font-size: 40px;
  line-height: 1em;
  opacity: 1;
  filter: alpha(opacity=100);
}


/* ==================================================
   About Section
================================================== */

.profile-name {
  margin-bottom: 15px;
}

.profile-description {
  margin-bottom: 25px;
}

.image-wrap {
  position: relative;
  overflow: hidden;
  margin-bottom: 25px;
  cursor: pointer;
}

.image-wrap img {
  width: 100%;
}

.image-wrap .hover-wrap {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 650ms ease-out 0s;
  -moz-transition: all 650ms ease-out 0s;
  -o-transition: all 650ms ease-out 0s;
  transition: all 650ms ease-out 0s;
  /*
	-webkit-transform: rotateY(180deg) scale(0.5,0.5);
	   -moz-transform: rotateY(180deg) scale(0.5,0.5);
		-ms-transform: rotateY(180deg) scale(0.5,0.5);
		 -o-transform: rotateY(180deg) scale(0.5,0.5);
			transform: rotateY(180deg) scale(0.5,0.5);
*/
}

.image-wrap:hover .hover-wrap, .image-wrap.active .hover-wrap {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: rotateY(0deg) scale(1, 1);
  -moz-transform: rotateY(0deg) scale(1, 1);
  -ms-transform: rotateY(0deg) scale(1, 1);
  -o-transform: rotateY(0deg) scale(1, 1);
  transform: rotateY(0deg) scale(1, 1);
}

.image-wrap .hover-wrap .overlay-img {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #F5851F;
  opacity: 0.80;
  filter: alpha(opacity=80);
}

.image-wrap .hover-wrap .overlay-text-thumb {
  position: absolute;
  width: 100%;
  height: 32px;
  top: 50%;
  margin: -16px 0 0 0;
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 300;
  line-height: 32px;
  text-transform: uppercase;
  text-align: center;
  opacity: 1;
  filter: alpha(opacity=100);
}

.social-icons {
  margin: 0;
  padding: 0;
}

.social-icons li {
  display: inline-block;
  margin-left: 15px;
}

.social-icons li:first-child {
  margin-left: 0;
}

.social-icons li a {
  color: #F5851F;
  font-size: 16px;
  line-height: 1em;
  width: 16px;
  height: 16px;
  opacity: 0.3;
  filter: alpha(opacity=30);
  -webkit-transition: opacity 0.1s linear 0s;
  -moz-transition: opacity 0.1s linear 0s;
  -o-transition: opacity 0.1s linear 0s;
  transition: opacity 0.1s linear 0s;
}

.social-icons li a:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}


/* ==================================================
   Contact Section
================================================== */

.contact-details {
  padding-left: 30px;
}

.contact-details h3 {
  color: #2E2E2E;
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 30px;
  line-height: 1em;
  text-transform: uppercase;
}

.contact-details ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.contact-details ul li {
  margin: 0 0 20px;
  line-height: 22px;
  padding: 0;
}

.contact-details .fa {
  text-indent: -30px;
  color: #848484;
}

#contactme-form, #contact-form {
  margin-bottom: 0;
}

#contactme-form p, #contact-form p {
  margin-bottom: 3px;
}

#contactme-form input, #contactme-form textarea, #contact-form input, #contact-form textarea, #contact-form select, #domain-form input {
  /*border: none;*/
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: none;
  color: #222222;
  font-size: 15px;
  height: auto;
  padding: 15px;
  margin: 0;
  font-weight: 400;
  resize: none;
}

#contactme-form input, #contact-form input, #contact-form select, #domain-form input, #domain-form select {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #CCC;
  -webkit-appearance: none;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

#contactme-form input {
  border: 1px solid #626262;
  color: #FFFFFF;
}

#domain-form select {
  width: auto;
}

#contactme-form input:focus, #contactme-form select:focus, #contact-form input:focus, #contact-form select:focus, #domain-form input:focus, #domain-form select:focus {
  border-color: #F5851F;
}

#contact-form select {
  padding: 8px 10px;
}

#contact-form option {
  padding: 5px 13px;
}

#domain-form input {
  width: 50%;
}

#contactme-form textarea, #contact-form textarea {
  width: 100%;
  resize: vertical;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #CCC;
  -webkit-appearance: none;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

#contactme-form textarea {
  border: 1px solid #626262;
  color: #FFFFFF;
}

#contact-form textarea:focus {
  border-color: #F5851F;
}

input.contact-submit, input.contact-reset, input.domain-submit, input.domain-reset {
  background: none;
  color: #3C3F45;
  cursor: pointer;
  display: inline-block;
  font-size: 18px !important;
  font-weight: 300;
  padding: 15px 35px !important;
  text-align: center;
  /*vertical-align: middle;*/
  width: auto !important;
  margin-top: 30px;
  border: 1px solid #CCCCCC;
  text-transform: uppercase;
  -webkit-transition: background 0.1s linear 0s, color 0.1s linear 0s;
  -moz-transition: background 0.1s linear 0s, color 0.1s linear 0s;
  -o-transition: background 0.1s linear 0s, color 0.1s linear 0s;
  transition: background 0.1s linear 0s, color 0.1s linear 0s;
}

input.contact-submit {
  background: #F5851F !important;
  color: #FFF !important;
  font-size: 18px !important;
  border: none !important;
}

input.contact-reset {
  border: none !important;
}

input.contact-reset, input.domain-reset {
  background: #3C3F45 !important;
  color: #FFFFFF !important;
  -webkit-transition: background 0.1s linear 0s, color 0.1s linear 0s;
  -moz-transition: background 0.1s linear 0s, color 0.1s linear 0s;
  -o-transition: background 0.1s linear 0s, color 0.1s linear 0s;
  transition: background 0.1s linear 0s, color 0.1s linear 0s;
}

input.contact-submit:hover, input.contact-reset:hover, input.domain-submit:hover {
  background: #3C3F45 !important;
  color: #FFFFFF !important;
}

.input-group-addon {
  border-radius: 0px;
  background: none;
}

#response {
  margin-top: 20px;
  color: #A3A3A3;
}

#contact {}

#consulting {
  background: url(../img/back-light.jpg) repeat;
}

.page-alternate::after {
  background: url("../img/back-alternate-rotate.jpg") repeat fixed #26292E !important;
  position: relative;
  width: 40px;
  height: 40px;
  content: ' ';
  display: inline-block;
  left: calc(50% - 20px);
  top: 145px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: 99;
}

.separator {
  background: url(../img/back-separator.svg) no-repeat right !important;
  height: 300px;
  position: relative;
  z-index: 999;
  margin-bottom: -150px;
  margin-top: -150px;
  width: 90%;
}

.cfNotificationError {
  font-size: 15px !important;
  font-weight: 400;
  /*border-left: 1px solid #FF0000 !important;*/
  background: #F2F2F2 !important;
}

.cfMeNotificationError {
  font-size: 13px !important;
  font-weight: 400;
  border-left: 1px solid #FF0000 !important;
}

.result {
  font-size: 12px !important;
  font-weight: 400;
  padding: 15px 0 0 0;
}

.container span.note {
  font-size: 12px;
  padding-left: 0px;
  line-height: 14px;
  display: block;
  padding-top: 10px;
}


/* ==================================================
   Blog
================================================== */

.even-page-blog {
  background: #FFFFFF;
}

.odd-page-blog {
  background: url(../img/back-light.jpg) repeat;
}

.blog-section li {
  list-style: none;
  margin-left: 20px;
  margin-bottom: 10px;
}

.blog-section .title {
  margin-bottom: 20px;
  color: #F5851F;
}

.blog-section #thumbs li p {
  color: #848484;
  padding: 0;
}

.numbers {
  text-align: center;
  margin-top: 50px;
}

.numbers a {
  margin-right: 10px;
  color: #424242;
}

.numbers a.active {
  color: #F5851F;
}


/* ==================================================
   Twitter Feed
================================================== */

#twitter-feed {
  padding: 100px 0 90px;
  text-align: center;
}

#twitter-feed .follow {
  position: absolute;
  bottom: 30px;
  left: 50%;
  margin-left: -8px;
  font-size: 16px;
}

#ticker .tweet_list {
  margin: 0;
  padding: 0;
  height: 64px;
  list-style: none;
  overflow-y: hidden;
}

#ticker .tweet_list li {
  font-size: 18px;
  height: 64px;
  line-height: 28px;
  overflow: hidden;
}

#ticker .tweet_list .tweet_time a {
  color: #7f8289;
  font-size: 14px;
  font-style: italic;
  margin-left: 10px;
}

#ticker .tweet_list .tweet_time a:hover {
  color: #FFFFFF;
}


/* ==================================================
   Social Area
================================================== */

#social-area {
  text-align: center;
}

#social-area #social ul {
  margin: 0;
  padding: 0;
}

#social-area #social ul li {
  display: inline-block;
  margin-left: 30px;
  list-style: none;
  cursor: pointer;
}

#social-area #social ul li:first-child {
  margin-left: 0;
}

#social ul li a {
  display: block;
  width: 70px;
  height: 70px;
  background: #26292E;
  -webkit-transition: all 400ms ease-out 0s;
  -moz-transition: all 400ms ease-out 0s;
  -o-transition: all 400ms ease-out 0s;
  transition: all 400ms ease-out 0s;
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

#social ul li a span {
  display: inline-block;
  margin: 0;
  color: #55606a;
  font-size: 32px;
  line-height: 70px;
  opacity: 0.3;
  filter: alpha(opacity=30);
  -webkit-transition: all 400ms ease-out 0s;
  -moz-transition: all 400ms ease-out 0s;
  -o-transition: all 400ms ease-out 0s;
  transition: all 400ms ease-out 0s;
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

#social ul li:hover a, #social ul li.active a {
  background-color: #F5851F;
  -webkit-transform: rotateY(0deg);
  -moz-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  -o-transform: rotateY(0deg);
  transform: rotateY(0deg);
}

#social ul li:hover a span, #social ul li.active a span {
  color: #FFFFFF;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: rotateY(0deg);
  -moz-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  -o-transform: rotateY(0deg);
  transform: rotateY(0deg);
}


/* ==================================================
   Footer
================================================== */

footer {
  position: relative;
  height: auto;
  background: url("../img/back-alternate.jpg") repeat fixed #26292E !important;
  text-align: center;
  z-index: 99;
}

footer .credits {
  color: #FFFFFF;
  font-size: 13px;
  margin-bottom: 0;
  padding: 20px 0;
  line-height: 18px;
  /*text-transform: uppercase;*/
}


/* ==================================================
   Back to Top
================================================== */

#back-to-top, #contactme {
  display: none;
  background: url(../img/back-menu.png) no-repeat center;
  margin: 0;
  position: fixed;
  bottom: 0;
  /*right: 0;*/
  width: 50px;
  height: 50px;
  z-index: 1999;
  display: block;
  -webkit-transition: background 0.5s linear 1s;
  -moz-transition: background 0.5s linear 1s;
  -o-transition: background 0.5s linear 1s;
  transition: background 0.5s linear 1s;
}

#contactme {
  right: 0;
  width: auto;
  padding: 15px 20px;
  text-align: center;
  color: #FFF;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 400;
  line-height: 18px;
}

#back-to-top:hover, #contactme:hover {}

#back-to-top i {
  font-size: 16px;
  color: #FFFFFF;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -7px;
  margin-left: -10px;
  line-height: 1em;
}

#contactme i {
  padding-right: 15px;
}


/* ==================================================
   Facebook
================================================== */

.fb_iframe_widget {
  display: block !important;
  position: relative;
  margin: 0 0 10px 25px;
}


/* ==================================================
   Preloader
================================================== */

#map-canvas {
  height: 500px;
  margin: 0px;
  padding: 0px;
}


/* ==================================================
   Preloader
================================================== */

#jpreOverlay, #jSplash {
  background-color: #FFFFFF;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 700;
}

#jpreSlide {
  position: absolute;
  top: 50% !important;
  left: 50% !important;
  margin: -50px 0 0 -50px;
  width: 100px;
  height: 100px;
}

#jpreLoader {
  position: relative !important;
  width: 100% !important;
  height: 100% !important;
  top: 0 !important;
}

#jprePercentage {
  font-family: 'Oswald', sans-serif;
  width: 100px;
  height: 50px !important;
  line-height: 50px;
  position: absolute !important;
  text-align: center;
  left: 50%;
  top: 50%;
  margin: -20px 0 0 -70px;
  z-index: 800;
  font-weight: 400;
  font-size: 40px;
  color: #F5851F;
  /*
	-webkit-animation: circle 1s infinite forwards;
	   -moz-animation: circle 1s infinite forwards;
		-ms-animation: circle 1s infinite forwards;
		 -o-animation: circle 1s infinite forwards;
			animation: circle 1s infinite forwards;
*/
}

#circle {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 11;
  margin: -50px 0 0 -50px;
  width: 100px;
  height: 100px;
  /*background: #F5851F;*/
  -webkit-border-radius: 999px;
  -moz-border-radius: 999px;
  border-radius: 999px;
  opacity: 0;
  filter: alpha(opacity=0);
  /*
	-webkit-animation: circle 1s infinite forwards;
	   -moz-animation: circle 1s infinite forwards;
		-ms-animation: circle 1s infinite forwards;
			animation: circle 1s infinite forwards;
*/
}

@-webkit-keyframes circle {
  0% {
    -webkit-transform: rotateY(0deg);
    -webkit-animation-timing-function: ease-in;
  }
  50% {
    -webkit-transform: rotateY(180deg);
    -webkit-animation-timing-function: ease-out;
  }
  100% {
    -webkit-transform: rotateY(0deg);
    -webkit-animation-timing-function: ease-in;
  }
}

@-moz-keyframes circle {
  0% {
    -moz-transform: rotateY(0deg);
  }
  50% {
    -moz-transform: rotateY(180deg);
    -moz-animation-timing-function: ease-out;
  }
  100% {
    -moz-transform: rotateY(0deg);
    -moz-animation-timing-function: ease-in;
  }
}

@-ms-keyframes circle {
  0% {
    -ms-transform: rotateY(0deg);
    -ms-animation-timing-function: ease-in;
  }
  50% {
    -ms-transform: rotateY(180deg);
    -ms-animation-timing-function: ease-out;
  }
  100% {
    -ms-transform: rotateY(0deg);
    -ms-animation-timing-function: ease-in;
  }
}

@-o-keyframes circle {
  0% {
    -o-transform: rotateY(0deg);
    -o-animation-timing-function: ease-in;
  }
  50% {
    -o-transform: rotateY(180deg);
    -o-animation-timing-function: ease-out;
  }
  100% {
    -o-transform: rotateY(0deg);
    -o-animation-timing-function: ease-in;
  }
}

@keyframes circle {
  0% {
    transform: rotateY(0deg);
    animation-timing-function: ease-in;
  }
  50% {
    transform: rotateY(180deg);
    animation-timing-function: ease-out;
  }
  100% {
    transform: rotateY(0deg);
    animation-timing-function: ease-in;
  }
}


/* ==================================================
   Isotope Filtering
================================================== */


/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}


/**** Isotope CSS3 transitions ****/

.isotope, .isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}


/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}


/* End: Recommended Isotope styles */


/* disable CSS transitions for containers with infinite scrolling*/

.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}

.snowfall-flakes {
  border-radius: 100%;
  overflow: hidden !important;
}


/* ==================================================
   Domain Price
================================================== */

ul.domain-price {
  max-width: 40em;
  padding: 0;
  overflow-x: hidden;
  list-style: none;
}

ul.domain-price li:before {
  float: left;
  width: 0;
  white-space: nowrap;
  content: ". . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ";
}

ul.domain-price span:first-child {
  padding-right: 0.33em;
  background: white;
}

ul.domain-price span+span {
  float: right;
  padding-left: 0.33em;
  background: white;
}

.green {
  color: #F5851F !important;
}

.red {
  color: #C02A34 !important;
}

.gold {
  color: #DAA520 !important;
}

.white {
  color: #FFFFFF !important;
}

.gray {
  color: #A7A9AB !important;
}

.lgray {
  color: #D7D7D7 !important;
}

.dgray {
  color: #686868 !important;
}

.large {
  font-size: 2em;
}


/**********************************************************/


/* E-learning Login/Logout */


/**********************************************************/

.modalDialog {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.85);
  z-index: 999999;
  opacity: 0;
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
  pointer-events: none;
}

.modalDialog h1 {
  font-size: 20px;
  margin: 60px 0px 15px;
  padding: 0px;
  font-weight: 200;
  color: #FFFFFF;
  text-transform: uppercase;
}

.modalDialog a {
  font-size: 12px;
  text-transform: uppercase;
  padding: 10px;
  width: 100%;
}

.modalDialog p {
  color: #CECECE;
  text-align: right;
}

.modalDialog p span {
  color: #DAA520;
}

.modalDialog h1 span {
  color: #DAA520;
  font-size: 26px;
}

.modalDialog:target {
  opacity: 1;
  pointer-events: auto;
}

.modalDialog>div {
  width: 100%;
  position: relative;
  /*margin: 10% auto;*/
  padding: 0 25%;
  /*padding: 5px 20px 13px 20px;
    border-radius: 10px;
    background: #fff;
    background: -moz-linear-gradient(#fff, #999);
    background: -webkit-linear-gradient(#fff, #999);
    background: -o-linear-gradient(#fff, #999);*/
}

.modalDialog input.send_btn {
  background: #AEAEAE none repeat scroll 0% 0% !important;
  border: none !important;
}

.modalDialog input.send_btn:hover {
  color: #FFFFFF !important;
  background-color: #DAA520 !important;
}

.modalDialog .close {
  float: none;
  font-size: 16px;
  color: #FFFFFF;
  opacity: .5;
  text-shadow: none;
}

.modalDialog .close:hover {
  color: #FF0000;
}

.error {
  text-transform: none;
  color: #676A6C;
}


/* ==================================================
   Arrow Animation
================================================== */

.arrow {
  /*position: fixed;*/
  bottom: 0;
  left: 50%;
  margin-left: -20px;
}

.bounce {
  -webkit-animation-name: bounce;
  -moz-animation-name: bounce;
  -o-animation-name: bounce;
  animation-name: bounce;
}

.animated {
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  animation-fill-mode: both;
  -webkit-animation-duration: 4s;
  -moz-animation-duration: 4s;
  -ms-animation-duration: 4s;
  -o-animation-duration: 4s;
  animation-duration: 4s;
}

@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
  }
}

@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
  }
}

@-o-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -o-transform: translateY(0);
  }
  40% {
    -o-transform: translateY(-30px);
  }
  60% {
    -o-transform: translateY(-15px);
  }
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}
